Manuale PHP
Indietro |  | Avanti

# newt_set_suspend_callback

(PECL)

newt_set_suspend_callback -- Set a callback function which gets invoked when user presses the suspend key

## Descrizione

void newt_set_suspend_callback ( callback function, mixed data )

Set a callback function which gets invoked when user presses the suspend key (normally ^Z). If no suspend callback is registered, the suspend keystroke is ignored.

## Elenco dei parametri

function

  A callback function, which accepts one argument: data

data

  This data is been passed to the callback function

## Vedere anche:

newt_suspend()
newt_resume()

Indietro | Partenza | Avanti
newt_set_help_callback | Risali | newt_suspend